# DropDownListPresetItem Class Reference

Inheritance diagram for DropDownListPresetItem:

## Public Member Functions
| DropDownListPresetItem (int result)
bool | Selectable () const
void | Draw (int left, int right, int top, int bottom, bool sel, int bg_colour) const

## Detailed Description

Definition at line 512 of file newgrf_gui.cpp.

The documentation for this class was generated from the following file:

- src/newgrf_gui.cpp